Package org.eclipse.ecf.filetransfer.events

# Interface IOutgoingFileTransferSendPausedEvent

All Superinterfaces:
  `Event`, `IFileTransferEvent`, `IOutgoingFileTransferEvent`

public interface IOutgoingFileTransferSendPausedEvent extends IOutgoingFileTransferEvent

## Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IOutgoingFileTransferEvent

`getSource`